.u-block-cf24-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-cf24-3 {
  position: absolute;
  left: calc(((100% - 1140px) / 2)  + -35px);
  width: 33px;
  height: 33px;
  right: auto;
  padding: 0;
}

.u-block-cf24-4 {
  position: absolute;
  width: 33px;
  height: 33px;
  left: auto;
  right: calc(((100% - 1140px) / 2)  + -35px);
  padding: 0;
}

@media (max-width: 1199px) {
  .u-block-cf24-3 {
    left: calc(((100% - 940px) / 2)  + -29px);
  }

  .u-block-cf24-4 {
    right: calc(((100% - 940px) / 2)  + -29px);
  }
}

@media (max-width: 991px) {
  .u-block-cf24-3 {
    left: calc(((100% - 720px) / 2)  + -22px);
  }

  .u-block-cf24-4 {
    right: calc(((100% - 720px) / 2)  + -22px);
  }
}

@media (max-width: 767px) {
  .u-block-cf24-3 {
    left: calc(((100% - 540px) / 2)  + -16px);
  }

  .u-block-cf24-4 {
    right: calc(((100% - 540px) / 2)  + -16px);
  }
}

@media (max-width: 575px) {
  .u-block-cf24-3 {
    left: calc(((100% - 340px) / 2)  + -10px);
  }

  .u-block-cf24-4 {
    right: calc(((100% - 340px) / 2)  + -10px);
  }
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/PhotofromIshwaryaSaravanan11.jpg');
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 799px;
}

.u-section-1-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 47px 51px 60px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-1-1 .u-text-1 {
    width: auto;
    margin-top: 29px;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 27px;
    margin-left: 36px;
    margin-right: 36px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 13px;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/PhotofromIshwaryaSaravanan100.jpg');
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 799px;
}

.u-section-1-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 47px 86px 60px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-1-2 .u-text-1 {
    width: auto;
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 27px;
    margin-right: 12px;
    margin-left: -12px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-1-2 .u-text-1 {
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 13px;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/IMG-20250925-WA002700.jpg');
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 799px;
}

.u-section-1-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 47px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-1-3 .u-text-1 {
    width: auto;
    margin-top: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-1-3 .u-text-1 {
    margin-top: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 13px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 750px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 728px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 23px;
}

.u-section-2 .u-text-1 {
  line-height: 1.4;
  margin: 0 30px;
}

.u-section-2 .u-image-1 {
  width: 347px;
  height: 245px;
  margin: 30px auto 0 90px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 650px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-2 .u-image-2 {
  width: 486px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 600px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 723px;
  }

  .u-section-2 .u-image-2 {
    width: 412px;
    left: -32px;
    right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 868px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 32px;
    margin-bottom: 32px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 824px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-image-1 {
    margin-top: 14px;
    margin-right: 6px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 824px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-2 {
    height: 804px;
    margin-top: -25px;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1500px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 37px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 615px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 813px;
  }

  .u-section-2 .u-image-2 {
    height: 824px;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 588px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 763px;
  }

  .u-section-2 .u-image-1 {
    width: 321px;
    height: 227px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 512px;
  }

  .u-section-2 .u-image-2 {
    height: 519px;
    width: auto;
  }
} .u-section-3 {
  background-image: none;
  min-height: 659px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 42px;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 365px;
  background-image: url("images/IMG-20251221-WA0050.jpg");
  background-position: 50% 36.43%;
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 365px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 0 6px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 61px 68px 0 15px;
}

.u-section-3 .u-text-2 {
  font-size: 2.25rem;
  margin: 26px 15px 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 365px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0 44px 0 0;
}

.u-section-3 .u-image-2 {
  width: 254px;
  height: 254px;
  transform-origin: center center;
  transform: scaleY(-1);
  margin: -2px 0 0 auto;
}

.u-section-3 .u-image-3 {
  width: 252px;
  height: 252px;
  transform-origin: center center;
  transform: scaleY(-1);
  margin: -252px auto 0 0;
}

.u-section-3 .u-text-4 {
  width: 727px;
  margin: -190px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 577px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-image-1 {
    min-height: 304px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 304px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 4px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 10px;
    margin-right: 18px;
    margin-left: 12px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 30px;
    margin-right: 18px;
    margin-left: 12px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 304px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 21px;
    padding-right: 21px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 1px;
    margin-right: 18px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 0;
  }

  .u-section-3 .u-image-3 {
    margin-top: -254px;
  }

  .u-section-3 .u-text-4 {
    width: 586px;
    margin-top: -197px;
    margin-bottom: 54px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 483px;
  }

  .u-section-3 .u-image-1 {
    min-height: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 235px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 4px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 22px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 235px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-3 {
    letter-spacing: 0px;
    line-height: 1.29;
    font-size: 1rem;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    width: 228px;
    height: 228px;
  }

  .u-section-3 .u-image-3 {
    width: 228px;
    height: 228px;
    margin-top: -228px;
  }

  .u-section-3 .u-text-4 {
    width: 436px;
    margin-top: -208px;
    margin-bottom: 35px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1000px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 69px;
  }

  .u-section-3 .u-image-1 {
    min-height: 416px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 155px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-3 .u-text-1 {
    margin-right: 74px;
    margin-left: 120px;
  }

  .u-section-3 .u-text-2 {
    width: 400px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 139px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-3 {
    width: 489px;
    margin-top: 27px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-2 {
    width: 170px;
    height: 170px;
  }

  .u-section-3 .u-image-3 {
    width: 170px;
    height: 170px;
    margin-top: -170px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -118px;
    margin-bottom: 16px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1016px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 68px;
  }

  .u-section-3 .u-image-1 {
    min-height: 262px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 121px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 4px;
    padding-bottom: 23px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 7px;
    margin-right: 37px;
    margin-left: 50px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
    margin-top: 9px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 137px;
  }

  .u-section-3 .u-text-3 {
    width: 340px;
    margin-top: 0;
  }

  .u-section-3 .u-text-4 {
    width: 340px;
    margin-top: -11px;
    margin-bottom: 31px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 976px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  font-size: 1.25rem;
  text-decoration: underline !important;
  margin: 43px 713px 0 63px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 454px;
  margin: -32px 10px 0 auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 734px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-4 .u-shape-1 {
  background-image: none;
  height: 180px;
  width: 362px;
  margin: 0 auto;
}

.u-section-4 .u-image-1 {
  width: 308px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 148px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-text-2 {
  font-size: 2.25rem;
  text-transform: none;
  font-weight: 700;
  line-height: 0.78;
  width: 326px;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  font-weight: 400;
  margin: -840px 507px 0 63px;
}

.u-section-4 .u-group-elements-1 {
  width: 547px;
  min-height: 238px;
  height: auto;
  margin: 58px auto 60px 86px;
}

.u-section-4 .u-text-4 {
  font-weight: 400;
  font-size: 1.25rem;
  text-decoration: underline !important;
  margin: 0 161px 0 0;
}

.u-section-4 .u-text-5 {
  font-weight: 400;
  margin: 5px 396px 0 0;
}

.u-section-4 .u-text-6 {
  font-weight: 400;
  margin: 28px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 903px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 17px;
    margin-right: 576px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -5px;
    margin-right: -23px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 662px;
  }

  .u-section-4 .u-shape-1 {
    height: 202px;
    width: 351px;
    margin-top: 151px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 162px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 34px;
    margin-right: 34px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: -776px;
    margin-right: 444px;
    margin-left: 0;
  }

  .u-section-4 .u-group-elements-1 {
    margin-top: 20px;
    margin-bottom: 35px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1121px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 356px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 383px;
  }

  .u-section-4 .u-shape-1 {
    width: 278px;
    margin-top: 350px;
  }

  .u-section-4 .u-image-1 {
    left: auto;
    right: 15px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 121px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 36px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 382px;
  }

  .u-section-4 .u-group-elements-1 {
    min-height: 209px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1452px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.1111111111111112rem;
    margin-right: 176px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 698px;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 552px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 130px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-3 {
    margin-top: -1363px;
    margin-right: 0;
  }

  .u-section-4 .u-group-elements-1 {
    margin-top: 28px;
    margin-bottom: 60px;
    min-height: 215px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1771px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 947px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 550px;
  }

  .u-section-4 .u-shape-1 {
    width: 219px;
    margin-top: 322px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-2 {
    font-size: 3rem;
    margin-top: 0;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -1612px;
  }

  .u-section-4 .u-group-elements-1 {
    min-height: 269px;
    width: 351px;
    margin-top: 13px;
    margin-right: -11px;
    margin-left: auto;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 748px;
}

.u-section-5 .u-gallery-1 {
  height: 675px;
  width: 895px;
  margin: 37px auto;
}

.u-section-5 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-5 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-5 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-4 {
    margin-right: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-5 .u-gallery-1 {
    height: 528px;
    margin-bottom: 55px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 494px;
  }

  .u-section-5 .u-gallery-1 {
    height: 420px;
    width: 528px;
    margin-right: auto;
    margin-bottom: 37px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-5 .u-gallery-1 {
    height: 265px;
    margin-top: 60px;
    margin-bottom: 60px;
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 613px;
}

.u-section-6 .u-video-1 {
  width: 952px;
  height: 563px;
  margin: 25px auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-6 .u-video-1 {
    width: 763px;
    height: 516px;
    margin-top: 45px;
    margin-bottom: 45px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-6 .u-video-1 {
    width: 720px;
    height: 487px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-6 .u-video-1 {
    width: 540px;
    height: 365px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-6 .u-video-1 {
    width: 340px;
    height: 230px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 653px;
}

.u-section-7 .u-video-1 {
  width: 948px;
  height: 537px;
  margin: 41px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-7 .u-video-1 {
    width: 940px;
    height: 533px;
    margin-top: 39px;
    margin-bottom: 57px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 527px;
  }

  .u-section-7 .u-video-1 {
    width: 720px;
    height: 408px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 419px;
  }

  .u-section-7 .u-video-1 {
    width: 540px;
    height: 306px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 299px;
  }

  .u-section-7 .u-video-1 {
    width: 340px;
    height: 193px;
  }
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/image_8sd6tv8sd6tv8sd.png');
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 536px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 941px;
  margin: 33px auto 33px 76px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 470px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  margin: 207px 30px 0 0;
}

.u-section-8 .u-text-2 {
  letter-spacing: 2px;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 27px 0 3px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 470px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 30px 11px 60px;
}

.u-section-8 .u-form-1 {
  height: 415px;
  margin: 0 0 0 7px;
}

.u-section-8 .u-label-1 {
  font-weight: 700;
}

.u-section-8 .u-label-2 {
  font-weight: 700;
}

.u-section-8 .u-form-group-3 {
  margin-left: 0;
}

.u-section-8 .u-label-3 {
  font-weight: 700;
}

.u-section-8 .u-form-group-4 {
  margin-left: 0;
}

.u-section-8 .u-label-4 {
  font-weight: 700;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  border-style: none;
  width: 100%;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  padding: 10px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-8 .u-form-1 {
    margin-left: 6px;
  }

  .u-section-8 .u-btn-1 {
    padding-right: 43px;
    padding-left: 42px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 37px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-right: 0;
    padding-left: 17px;
  }

  .u-section-8 .u-form-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 137px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 0;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 959px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 122px;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 279px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-8 .u-text-1 {
    margin-top: 89px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 399px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 51px;
}